#tabela4 {
border-right:#dadada 1px solid;
border-top:#dadada 1px solid;
border-left:#dadada 1px solid;
border-bottom:#dadada 1px solid;
border-collapse:collapse;
margin:auto;
}

#tabela4 td {
font-size:11px;
font-family:verdana;
text-align:center;
border-left:1px solid #dadada;
width:180px;
padding:8px 10px;
}

#tabela4 th {
background-color:#f3f3f3;
text-align:center !important;
width:330px;
border-left:1px solid #dadada;
padding:5px 2px;
}

#tabela4 #naglowek th {
font-weight:700;
font-size:12px;
color:#ff8040;
border-bottom:#ff8040 1px solid;
font-family:verdana;
text-align:left;
}

#tabela4 tr .r {
border-right:#dadada 1px solid;
font-weight:700;
vertical-align:top;
width:130px;
text-align:right;
}

#tabela4 .tab1 td, #tabela4 .tab2 td {
border-top:#dadada 1px solid;
}

#tabela4 .tab1 td.r, #tabela4 .tab2 td.r {
background-color:#f3f3f3;
}

h2.epic {
    border-left: 4px solid #2663AD;
    font: normal 24px/28px tahoma, arial, sans-serif!important;
    margin: 0;
    padding: 6px 0 6px 8px !important;
}